[Unit]
Description=Node Cron Executor {{ my_install_name }} %i
After={{ my_install_name }}.service

[Service]
Type=simple
ExecStart=/usr/bin/node {{ my_install_path }}/cron/%i.js
WorkingDirectory={{ my_install_path }}
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier={{ my_install_name }}.cron.%i
EnvironmentFile={{ my_install_path }}/.env
